# Valuations

## Get Valuations

<mark style="color:green;">`GET`</mark> `/valuations`

Returns [valuations](https://docs.countercyclical.io/fundamentals/valuations "mention") based on a user and the workspace they're in.

**Headers**

| Name         | Value              |
| ------------ | ------------------ |
| Content-Type | `application/json` |

**Query Parameters**

| Name     | Required                              | Type   | Description |
| -------- | ------------------------------------- | ------ | ----------- |
| `apiKey` | <mark style="color:green;">Yes</mark> | string | API key     |

**Response**

{% tabs %}
{% tab title="200" %}

```json
[
  {
    "id": "cdD2-wjb7m883nqn7w_TDDyD",
    "type": "Discounted Cash Flow",
    "emoji": "",
    "backgroundColor": "",
    "name": "Base Case",
    "description": "",
    "isFavorite": false,
    "delineation": "Year",
    "startingYear": "2018",
    "startingQuarter": "1",
    "endingYear": "2033",
    "endingQuarter": "4",
    "growthMetric": "Free Cash Flow to Firm",
    "growthRate": "10",
    "terminalRate": "1",
    "terminalPeriod": 40,
    "discountRate": "12.5",
    "dueDate": null,
    "tableData": [
      {
        "year": "2018",
        "value": 480118000,
        "lineItem": "netIncome"
      },
      ...
    ]
  }
  ...
]
```

{% endtab %}

{% tab title="400" %}

```json
{
  "error": "Invalid request"
}
```

{% endtab %}
{% endtabs %}
